html {
  background-color: grey;
}

body {
  margin: 0;
  padding: 0;
  background-color: grey;
}

.my-navbar {
  user-select: none;
  position: fixed;
  top: 0;
  width: 100%;
  height: 100px;
  z-index: 1;
  background-color: black;
  display: flex;
  flex-direction: row;
  justify-content: space-around;
  align-items: center;
}
.my-navbar .logo {
  width: 50px;
  height: 50px;
  position: absolute;
  left: 5px;
  bottom: 5px;
}
.my-navbar a {
  width: 30%;
  height: 100%;
  border-bottom: 1px solid white;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 25px;
  text-decoration: none;
  outline: none;
  color: white;
}
.my-navbar a:hover {
  background-color: grey;
}
.my-navbar .burger-menu {
  width: 50px;
  height: 50px;
  border-radius: 100%;
  margin-top: 15px;
  background-color: grey;
  cursor: pointer;
  display: none;
}
.my-navbar .my-avatar {
  cursor: pointer;
  width: 60px;
  height: 60px;
  clip-path: circle(45%);
  position: absolute;
  bottom: 5px;
  right: 5px;
}
.my-navbar .my-avatar img {
  width: 100%;
  height: 100%;
}

.name {
  z-index: 999;
  position: absolute;
  top: 0;
  right: 10px;
  font-size: 20px;
  color: white;
  cursor: pointer;
  user-select: none;
}

.avatar-open {
  transition: 0.5s;
  position: fixed;
  z-index: 999;
  top: 0;
  height: 0px;
  width: 100vw;
  margin-top: 100px;
  background-color: rgba(53, 53, 53, 0.9);
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
  align-items: center;
}
.avatar-open img {
  display: none;
  user-select: none;
  cursor: pointer;
  width: 100px;
  height: 100px;
  clip-path: circle(45%);
}

.name-section {
  display: none;
  height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  background-color: rgba(48, 48, 48, 0.8);
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 999;
}
.name-section p {
  margin-top: 100px;
  width: 100%;
  color: white;
  text-align: center;
}
.name-section input {
  margin: 0 auto;
  width: 50%;
  text-align: center;
}
.name-section input::placeholder {
  text-align: center;
}
.name-section button {
  margin: 10px auto;
}

.pop-up {
  position: relative;
  width: 100%;
  height: 100px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.pop-up div {
  display: flex;
  align-items: center;
  justify-content: space-between;
  position: fixed;
  bottom: 0;
  background-color: white;
  border-top-left-radius: 50px;
  border-top-right-radius: 50px;
  width: 90%;
  height: 100px;
  padding: 5px;
}
.pop-up div img {
  height: 95%;
}
.pop-up div .exit-button {
  width: 50px;
  height: 50px;
  cursor: pointer;
}

.fond {
  background-image: url("../images/fond.png");
  height: 70vh;
  padding-top: 70px;
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
.fond h1 {
  padding: 15px;
  background-color: rgba(255, 255, 255, 0.7);
  font-size: 50px;
  text-align: center;
}

.ligne-section {
  padding: 100px 10px 0 10px;
}
.ligne-section .accordeon-header {
  cursor: pointer;
  padding: 15px;
  margin-top: 15px;
  font-size: 40px;
  color: white;
  border: 2px solid black;
  background-color: #39393d;
  user-select: none;
}
.ligne-section .accordeon-body {
  transition: 0.6s;
  height: 0;
  background-color: #39393d;
  border: 2px solid black;
  border-top: none;
  display: flex;
}
.ligne-section .accordeon-body .ligne-head {
  position: relative;
  transition: 1s;
  width: 50%;
  color: white;
  border-right: 2px solid black;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  display: none;
}
.ligne-section .accordeon-body .ligne-head .logo-ligne {
  width: 50px;
  height: 50px;
  position: absolute;
  top: 5px;
  left: 5px;
  font-size: 18px;
  font-weight: bold;
  border-radius: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  user-select: none;
  cursor: help;
}
.ligne-section .accordeon-body .ligne-head .img-mode {
  width: 40px;
  height: 40px;
  position: absolute;
  top: 5px;
  display: none;
  cursor: help;
}
.ligne-section .accordeon-body .ligne-head .favourite-img {
  display: none;
  width: 40px;
  height: 40px;
  position: absolute;
  top: 5px;
  right: 60px;
  cursor: pointer;
}
.ligne-section .accordeon-body .ligne-head .btn-swap {
  display: none;
  width: 40px;
  height: 40px;
  position: absolute;
  right: 10px;
  top: 10px;
  cursor: pointer;
}
.ligne-section .accordeon-body .ligne-head .ligne-body {
  display: flex;
  flex-flow: wrap row;
  flex-direction: row;
  justify-content: center;
  align-items: center;
}
.ligne-section .accordeon-body .ligne-head .ligne-body div {
  width: 20px;
  height: 20px;
  margin: 10px;
  padding: 10px;
  font-size: 20px;
  border-radius: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  font-weight: bold;
  user-select: none;
  cursor: pointer;
}
.ligne-section .accordeon-body .ligne-head .rect-ligne div {
  width: 40px;
  border-radius: 0;
}
.ligne-section .accordeon-body .ligne-head .tableau-horaire {
  display: none;
  width: 90%;
  margin-top: 65px;
  border: 1px solid black;
}
.ligne-section .accordeon-body .ligne-head .tableau-horaire tbody {
  width: 500px;
}
.ligne-section .accordeon-body .ligne-head .tableau-horaire tbody tr td {
  border: 1px solid black;
  text-align: center;
}
.ligne-section .active {
  height: auto;
}
.ligne-section .active .ligne-head {
  display: flex;
}

.ligne-section-trajet {
  transition: 0.5s;
  margin-top: 100px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.ligne-section-trajet img {
  transition: 0.5s;
  cursor: pointer;
  rotate: -90deg;
  padding: 5px;
  width: 40px;
  height: 40px;
  position: absolute;
  top: 110px;
  right: 5px;
  display: none;
  border: 1px solid white;
  border-radius: 100%;
}
.ligne-section-trajet .onglets {
  position: relative;
  cursor: pointer;
  width: 150px;
  padding: 10px;
  border: 1px solid black;
  border-bottom: none;
  text-align: center;
  color: white;
  background-color: #464646;
}
.ligne-section-trajet .onglets:hover {
  background-color: black;
}

.onglet-actif {
  background-color: black !important;
}

.map-section {
  width: 100%;
  display: flex;
}
.map-section .infos {
  width: 30%;
  background-color: black;
  display: flex;
  flex-wrap: wrap;
}
.map-section .infos div {
  width: 50px;
  height: 50px;
  margin: 10px;
  opacity: 0.5;
  user-select: none;
  cursor: pointer;
  display: flex;
  align-items: center;
  justify-content: center;
  border: 1px solid transparent;
  border-radius: 100%;
}

.ligneup {
  border: 1px solid black !important;
}

#my-map {
  height: 500px;
  width: 70%;
  z-index: 2;
}

@media screen and (max-width: 640px) {
  .my-navbar {
    transition: 0.5s;
    height: 100px;
    z-index: 99;
    flex-direction: column;
  }
  .my-navbar a {
    display: none;
  }
  .my-navbar .burger-menu {
    display: block;
  }

  .active {
    flex-direction: column;
  }
  .active .ligne-head {
    width: 100% !important;
  }
  .active .head-responsive {
    margin-top: 30px;
  }

  .ligne-section-trajet {
    flex-direction: column;
  }
  .ligne-section-trajet img {
    display: block;
    z-index: 2;
  }
  .ligne-section-trajet .onglets {
    width: 100%;
    display: none;
  }
  .ligne-section-trajet .onglets p {
    text-align: center;
  }

  .onglet-actif {
    display: block !important;
  }

  .map-section {
    flex-direction: column;
  }
  .map-section .infos {
    width: 100%;
  }
  .map-section #my-map {
    width: 100%;
  }
}
@media screen and (min-width: 640px) {
  .my-navbar {
    height: 100px !important;
  }

  .avatar-open {
    top: 0 !important;
  }

  .ligne-section-trajet .onglets {
    display: block !important;
  }
}

/*# sourceMappingURL=style-prod.css.map */
